# **Gilded Gambit**

> *A Pair of Mystical Cards*

- *Wondrous Item, Rare*

- **Description**:
The Gilded Gambit consists of two ornate cards: the Ace of Spades and the Joker. Crafted with a black base and intricate golden details, these cards shimmer with an enigmatic allure. They embody the dual forces of fortune and misfortune, tempting users to manipulate fate itself. Legends say they were forged by a trickster god who reveled in the chaos of passing destiny from hand to hand.

The Gilded Gambit is a set of two intricately designed cards: the Ace of Spades and the Joker. Each card is crafted from a black, polished material adorned with golden filigree. They radiate an aura of cunning and risk, enticing their wielder to tip the scales of fate. These cards are said to have originated from a legendary gambler who won his freedom from the gods themselves by outsmarting fate.

The Gilded Gambit consists of two enigmatic cards: the Ace of Spades and the Joker. With a black, glossy surface adorned with intricate golden detailing, these cards shimmer faintly with otherworldly energy. Said to be the tools of a trickster god, they represent the delicate balance between fortune and misfortune. While tempting to control, the cards possess a will of their own, ensuring they can only be passed through their effects.

![Gilded Gambit](Gilded%20Gambit.png)

- **Cost**: Priceless (or DM discretion)

- **Properties**:
  - **Ace of Spades (Fortune)**:
    - **Usage**: Once, you may use the Ace of Spades to make any roll at the table—yours, another player’s, or an NPC’s—the maximum possible result.
    - **Effect**: After the Ace is used, ownership of the card transfers to the creature or entity that triggered the roll. Ownership can only change through this effect. The new owner may now use the Ace following the same rules.

  - **Joker (Misfortune)**:
    - **Usage**: Once, you may use the Joker to make any roll at the table—yours, another player’s, or an NPC’s—the minimum possible result.
    - **Effect**: After the Joker is used, ownership of the card transfers to the creature or entity affected by the roll. Ownership can only change through this effect. This transfer is immediate and cannot be avoided. The new owner may now use the Joker following the same rules.

  - **Bound Ownership**:
    Attempts to transfer ownership of either card by physical means, such as handing them over, bartering, or theft, are futile. If left unobserved or forcibly taken, the cards will vanish and reappear in the possession of their rightful owner.

  - **Universal Use**:
    The Ace and Joker are not limited to rolls made by their owner. Either card can affect any roll at the table, including attack rolls, saving throws, ability checks, or skill checks, regardless of who makes the roll.

  - **Restoration**:
    If the current owner dies, is permanently removed from play, or becomes completely unable to interact with the world (DM discretion), the cards vanish and return to their original wielder or, if no original wielder exists, an entity determined by fate.

- **Notes**:
  - The cards create an evolving dynamic at the table, as their effects can shape alliances, rivalries, and gameplay strategies.
  - Their supernatural nature ensures they cannot be destroyed, copied, or permanently separated from their current owner by any mundane or magical means.

- **Source**: Homebrew

## Example Usage Scenario

- **Scenario 1**: The party’s ranger uses the Ace of Spades to ensure a natural 20 on their attack roll against a menacing foe. The foe, now the new owner of the Ace, can later use it to protect themselves or their allies. If the ranger tries to give the Ace to another party member afterward, the card vanishes and reappears in the foe’s possession.

- **Scenario 2**: During a negotiation, the DM uses the Joker to make a merchant critically fail their Insight check, believing the party’s deception. Ownership of the Joker transfers to the merchant. Despite being pickpocketed later, the card instantly returns to the merchant’s possession once unobserved.

- **Scenario 3**: A player character fails an Athletics check to hold open a collapsing door. Another player uses the Ace of Spades to maximize the roll, ensuring success. Ownership of the Ace immediately transfers to the DM, as the collapsing door was triggered by the environment.

- **Scenario 4**: During combat, the DM forces a saving throw against a dragon's breath weapon. The party’s bard uses the Joker to impose a minimum result on the dragon’s attack roll, forcing it to miss. Ownership of the Joker passes to the dragon, which now has the power to curse a future roll of its choosing.
