# **IceWings**

**Appearance:**  
IceWings are elegant dragons with pale, icy scales that glisten like frost under sunlight. Their wings resemble cracked glaciers, etched with intricate patterns of white and blue. Their sharp, crystalline eyes, often in shades of icy blue or silver, mirror their cold and disciplined nature. Their movements are poised and purposeful, exuding an aura of strength and nobility.

**Ability Score Increase.** Your Constitution increases by 2. Your Strength also increases by 2, and your Wisdom increases by 2. Your Charisma decreases by 2.  

**Age.** IceWings biologically mature by age seven and are socially considered adults at ten. While capable of living over a century, few survive that long due to the dangers of their lifestyle.  

**Alignment.** IceWings tend toward Chaos, valuing freedom and a life as boundless as the polar ice caps. They are often Chaotic Neutral, prioritizing personal freedom over morality.  

**Size.** IceWings range in size from Medium to Gargantuan as they age.  

**Speed.** Your walking speed is 30 feet. You have a flying speed of 60 feet.  

## Racial Traits

- **Serrated Claws.**  
  Your claws deal 2d6 + your Strength modifier slashing damage, and you are proficient with them. On a hit, roll a d10. On a 10, your opponent suffers a deep wound and must succeed on a Constitution saving throw (DC = 8 + your proficiency bonus + your Strength modifier) or lose 1d4 hit points per round, with their hit point maximum reduced by the same amount. This reduction lasts until they finish a long rest. The target can repeat the saving throw at the start of their turns to end the effect.  

- **Bite.**  
  Your bite deals 2d8 + your Strength modifier piercing damage. You are proficient with your bite, but you can use it only once per turn.  

- **Senses.**  
  You have darkvision out to 30 feet and blindsight out to 15 feet.  

- **Superior Cold Immunity.**  
  You are immune to cold damage, cannot be slowed by cold-based effects, and are immune to exhaustion caused by extreme cold.  

- **Heat Susceptibility.**  
  You are vulnerable to fire damage. After finishing a long rest in areas above 90°F, you must succeed on a DC 10 Constitution saving throw or suffer one level of exhaustion. In areas above 130°F, you suffer two levels of exhaustion after a long rest.  

- **Arctic Experience.**  
  You have the Natural Explorer feature for arctic terrain.  

- **Breath Weapon (Recharge 6).**  
  You can exhale frigid air in a 30-foot cone. Each creature in the area must make a Constitution saving throw (DC = 8 + your proficiency bonus + your Constitution modifier) or take 2d6 cold damage (half on a success). This damage increases to 4d6 at 5th level, 6d6 at 11th level, and 8d6 at 20th level.  

**Languages.** You can speak, read, and write Draconic.  

---

### **Lore**

**Honor and Nobility:**
IceWing culture acknowledges a truth no other tribe truly embraces: that death is inevitable, regardless of one's accomplishments in life. To outsiders, this belief may seem grim or nihilistic, but it underscores a deep value for honor, heroism, and valor. IceWings see individual life as temporary and believe that the only path to immortality is through legend. Consequently, their society reveres those who perform great deeds and achieve legendary status.

**Warrior-Lords:**
IceWings are uninterested in politics or manipulation, favoring overwhelming displays of martial strength to crush opposition. Their queens rule with absolute might, and their society is meritocratic, where even a peasant can ascend to nobility through acts of valor in war. War is essential to IceWing society, fueling both social mobility and the economy. They prioritize crafting items of utility or intimidation, such as weapons, tools, and cloaks made from the scales of fallen foes (NightWing scales being particularly prized).

**The Freedom to Die:**
IceWings view death not as a tragedy but as an honorable end. A common proverb states, "Life is for those so weak they have not the courage to die." They value a heroic death over a dishonorable survival, and their mythology celebrates heroes who died in battle. Cowards, who flee rather than fight, are scorned and remembered only as cautionary tales.

**Names:**
IceWing names often reflect the frozen north they inhabit, with examples like Fjord, Glacier, and Winter. They also draw from the ancient Old Ice language, such as Hvitur. Ferocious names garner respect but carry an expectation for the bearer to live up to them. IceWings judge other tribes by the fierceness of their names.

### **Adventurers**

IceWing adventurers are drawn to exploration by their love of freedom, treasure, and martial skill. While their chaotic nature makes them unpredictable, their loyalty to friends is steadfast.
