# SandWings

**Appearance:**  
SandWings are large, powerful dragons with sleek, sandy scales that help them blend into the desert environment. Their wings are broad and capable of carrying them through scorching skies, and their bodies are built for speed and agility. They are known for their long, deadly tail spines and sharp claws, which make them both fearsome and graceful predators.

**Ability Score Increase:**  

- Your Dexterity increases by 2.
- Your Constitution increases by 1.
- Your Charisma increases by 1.

**Age:**  
SandWings reach biological maturity at age 7 and social maturity at age 10. They can live for over 100 years, though their dangerous environment often shortens their lifespans.

**Alignment:**  
SandWings tend to favor freedom and independence, often aligning with Chaotic Neutral. Their loyalty is generally to family or close-knit groups, with little care for societal order.

**Size:**  
SandWings grow from Medium to Gargantuan in size, with their wingspan and overall mass increasing as they age. Adult SandWings are generally towering, muscular creatures, often more than 15 feet tall.

**Speed:**  

- Your base walking speed is 30 feet.  
- Your flying speed is 60 feet.  
- Your burrow speed is 15 feet.

## Racial Traits

- **Desert Native:**  
  You are adapted to desert environments. You cannot become exhausted due to heat and only need water twice a month to survive.

- **Heat Aura:**  
  You radiate a pleasant heat in a 30-foot radius. This heat is harmless to most creatures (though it may be uncomfortable or dangerous to IceWings). It provides a comforting warmth similar to that of a campfire.

- **Breath Weapon (Recharge 6):**  
  You can exhale a line of fire, which deals 2d4 fire damage in a 40-foot long, 10-foot wide line. A creature caught in this line must make a Dexterity saving throw or take full damage (half damage on a successful save). The saving throw DC is 8 + your proficiency bonus + your Constitution modifier. The damage increases with your level: 4d4 at level 5, 6d4 at level 11, and 8d4 at level 20.

- **Claws:**  
  Your sharp claws deal 2d6 + your Strength modifier slashing damage. You are proficient with your claws.

- **Bite:**  
  You can use your bite attack to deal 2d8 + your Strength modifier piercing damage. You can only use this attack once per turn, regardless of how many attacks you can make.

- **Tail Spine (Recharge 6):**  
  Your tail spine is a deadly weapon. You can make a melee weapon attack against a creature within 10 feet, dealing 1d10 + Dexterity modifier piercing damage. The target must make a Constitution saving throw or take 1d10 poison damage on a failed save (half as much on a successful one). The damage increases with your level: 1d12 at level 5, 1d20 at level 11, and 2d10 at level 20. On a critical hit, the target must succeed on a Constitution saving throw (same DC as your breath weapon) or drop to 0 hit points. Poison-immune creatures are immune to this effect.

---

### Lore

The SandWings' origins trace back to the war-torn history of Pyrrhia, where the death of Queen Oasis triggered a devastating conflict among her daughters. The fracturing of their society has left the SandWings a fractured, distrustful people, often navigating the desert in search of their next opportunity to survive. Though they are known for their cunning and deceit, they are fiercely loyal to family, and they see the desert as their home, with a strong love of freedom and personal expression.

SandWings are renowned for their resourcefulness and often find themselves in adventurous roles, seeking treasure and thrills in the vast, unforgiving desert. They are among the most common adventurers in Pyrrhia, not just because of their abilities but due to their insatiable desire to explore and conquer. Whether as thieves, rogues, or wandering adventurers, SandWings will do what it takes to survive, making them unpredictable allies and dangerous foes.

Their culture thrives on music, celebration, and games, serving as distractions from the harsh realities of desert life. SandWings' festivals are lively and often feature gambling, sporting events, and the exchange of goods. Haggling is a celebrated art form, and merchants are known to sell everything from exotic spices to rare desert relics during these events.

SandWings are often perceived by other races as opportunistic and untrustworthy, but they have a deep love for their homeland and will fight tooth and nail to protect it.
