# The Legacy of Dragon Riders in Aicardia  

## **The First Riders**  

The earliest dragon riders of Aicardia formed powerful **fae/warlock pacts** with their dragons. These pacts were mutually beneficial, deeply personal, and occasionally romantic or even erotic in nature. Through this bond, the rider’s life force became intertwined with the dragon’s, granting both immunity to age and sickness. This immortality lasted until one of the pair was struck down.  

However, such immense power and dependency came at a cost. Over time, some dragons and riders began to abuse the control they held over one another. While not all fell to corruption, the incidents were significant enough to cause widespread distrust of the practice. As a result, the tradition of forming pacts fell out of favor, though it is still possible for those who choose to pursue it.  

## **Modern Dragon Riders**  

Today’s dragon riders take a different approach, emphasizing companionship and mutual respect over magical bindings. Without the life-extending pacts of old, modern riders live natural lifespans. They are raised closely alongside dragons from a young age, learning to treat them as individuals and equals rather than mere mounts or partners. Similarly, dragons raised within Aicardia’s walls are taught to coexist peacefully with humans.  

This upbringing fosters a unique relationship. Riders develop an innate understanding of **draconic body language and spoken language**, even if not fluent. Some riders impress foreign dragons by demonstrating advanced linguistic skills. A few even learn the full draconic language and unconsciously mimic draconic body language when expressing emotions or ideas, a trait that often fascinates their dragon partners.  

## **Bonding and Choice**  

The bond between a modern rider and their dragon is profoundly personal. Unlike the first riders, where pacts could impose bonds, these relationships are based on **mutual choice**. A dragon must choose the rider just as the rider chooses the dragon. Stronger bonds typically form between dragons and riders who have been raised together from a young age.  

To facilitate such bonds, it is common for families of riders to adopt a hatchling from the rider’s dragon. This ensures the dragon and rider grow up as companions, learning to trust and understand one another naturally.  

## **Comparison to the First Riders**  

While modern dragon riders lack the immortality and magical power of their predecessors, they often form **deeper, more authentic relationships** with their dragons. Their bonds, born of shared experiences and mutual respect, are celebrated across Aicardia as a testament to the harmony between dragons and humans.  
