# NightWings  

**Appearance:**  
NightWings are sleek, dark-scaled dragons with star-like flecks on their wings that shimmer in dim light. Their piercing eyes glow faintly, often an eerie shade of yellow or purple. Their movements are graceful and deliberate, reflecting their sharp intellect and disciplined upbringing.

**Ability Score Increase:**  

- Your Strength score decreases by 3.
- Your Constitution scores each decrease by 3.
- Your Intelligence score increases by 4.  
- Your Wisdom score increases by 3.  
- Your Charisma score increases by 3.

**Age:**  
NightWings reach biological adulthood at age 7 and social adulthood at 10. They can live over a century, though most perish younger due to their dangerous lives.  

**Alignment:**  
NightWings are strongly inclined toward Lawful alignments, commonly Lawful Neutral. They value logic and order above benevolence or malevolence, often embracing moral relativism.  

**Size:**  
NightWings grow throughout their lives, starting as Medium creatures and potentially reaching Gargantuan size in old age.  

**Speed:**  

- Walking speed: 30 feet.  
- Flying speed: 60 feet.  

## Racial Traits  

- **Claws:**  
  Your claws deal 2d6 + your Strength modifier slashing damage. You are proficient with your claws.  

- **Diseased Bite:**  
  Your bite deals 2d8 + your Strength modifier piercing damage. You are proficient with your bite. Once per turn, your bite can infect a creature with sewer plague. NightWings are immune to this disease.  

- **Darkvision and Blindsight:**  
  You have darkvision out to 30 feet and blindsight out to 15 feet.  

- **Fire Resistance:**  
  You have resistance to fire damage.  

- **Breath Weapon (Recharge 6):**  
  You can exhale fire in a 40-by-10-foot line. Creatures in the area must make a Dexterity saving throw (DC = 8 + your proficiency bonus + your Intelligence or Constitution modifier). On a failed save, they take 2d4 fire damage, or half as much on a success. This damage increases at levels 5 (4d4), 11 (6d4), and 20 (8d4).  

- **Scholarly Research:**  
  You are proficient in Arcana and History, and your proficiency bonus is doubled for both.  

- **Languages:**  
  You can speak, read, and write Draconic and Scholar. Scholar uses complex technical jargon, making it incomprehensible to those unfamiliar with academic terminology. Conveying complex ideas takes half the time, but casual conversation takes four times as long.  

- **Psionics (Optional):**  
  Roll a d100 (adjusted by Intelligence). On success, you have psionic powers:  
  - At 1st level: Cast **Detect Thoughts** at will and communicate telepathically within 30 feet.  
  - At 7th level: Cast **Rary’s Telepathic Bond** once per day (ritual).  
  - At 13th level: Cast **Contact Other Plane** once per day (ritual, future questions only).  
  - At 20th level: Cast both spells at will (ritual).  

---

### Lore  

**Brilliant Logicians:**  
NightWing society prizes logic, knowledge, and intellectual pursuits above all else. They excel in fields like magic, engineering, alchemy, and psychology. Crafting technically impenetrable scrolls is a badge of honor, and their libraries are among the richest in the world.  

**Paranoid Isolationists:**  
After a bitter war with the IceWings, NightWings became reclusive, hiding on a secret island and forbidding outsiders from entry. They guard their powers and culture jealously, training their young in secrecy until age 10 to ensure their lies and mystique remain intact.  

**Loyalty Before Life:**  
NightWings value tribal loyalty above all else, even personal survival. Acts benefiting the tribe are seen as necessary, no matter how morally questionable. This rigid loyalty is instilled from birth, but rebellious individuals occasionally emerge, valuing personal freedom over the tribe.  

**Names:**  
Names reflect abstract concepts (e.g., Wisdom, Vengeance) or compound words (e.g., Starflight, Deathbringer). Rare exceptions like “Mastermind” exist but are uncommon.  

### **Adventurers**
  
NightWings leave their tribe for varied reasons, such as escaping its rigidity or fulfilling tribal missions to amass wealth, fame, or allies. Their preference for intelligence and arcane study makes them ideal Wizards, especially Diviners. Monks and Fighters seeking perfection are also respected, though spell-less Barbarians are scorned.  
