# Silkwings

**Appearance:**  
Silkwings possess colorful, iridescent scales that shimmer beautifully. They have long, graceful horns, giving them an almost otherworldly appearance. While most dragons grow to impressive sizes, Silkwings typically appear sleek and delicate, with butterfly- or moth-inspired wings that are both ethereal and functional.

**Ability Score Increase:**  

- Your Charisma score increases by 4.  
- Your Dexterity score increases by 2.  
- Your Intelligence score decreases by 2.

**Age:**  
Silkwings mature biologically at age seven and are considered socially adult at age ten. They can live for over a century, but many face dangers that shorten their lives. Their metamorphosis at age six marks their transition from wingless to fully adult.

**Alignment:**  
Silkwings are typically lawful due to their deep conditioning and ingrained respect for authority. However, they often show a variety of alignments based on their resistance to their oppressive society or their obedience to the hivewings. Their sense of morality is shaped by the harsh system they live under.

**Size:**  
Silkwings are medium-sized, though their size can range dramatically based on their age, with the potential to grow to gargantuan proportions as they mature.

**Speed:**  

- Your base walking speed is 30 feet.  
- You have a climbing speed of 30 feet.  
- You have a flying speed of 60 feet.

## Racial Traits

- **Blindsense:**  
  Silkwings have a blindsense of 30 feet due to their ability to detect vibrations in the air with their antennae.

- **Web Sense:**  
  While in contact with a web, Silkwings know the exact location of any creature in that web.

- **Claws:**  
  Your claws deal 2d6 + your Strength modifier slashing damage. You are proficient with your claws.

- **Bite:**  
  Your bite deals 2d8 + your Strength modifier piercing damage. You can only use your bite once per turn, regardless of how many attacks you can make. You are proficient with your bite.

- **Web (Recharge 6):**  
  You can attack with webs from your wrists. Make a ranged weapon attack against a target within 20 feet (or 60 feet with disadvantage). On a hit, the target is restrained by webbing. The target can break free with a successful DC 12 Strength check. The webbing has AC 10, HP 5, is vulnerable to fire damage, and immune to bludgeoning, poison, and psychic damage. If the web is placed on the ground, it covers a 10-foot square and counts as difficult terrain.

- **Web Walker:**  
  You are immune to movement restrictions caused by webs.

- **Weather Prediction:**  
  You can predict the weather for the surrounding nine miles from the current moment to one day in the future.

- **Flamesilk (Optional):**  
  If you are a flamesilk, you can produce silk that burns at the touch or silk that emits light and heat but does not burn. Flamesilk webs deal 2d4 fire damage per round when a creature is restrained by them. A five-foot square of flamesilk emits 10 feet of bright light and 10 feet of dim light. You are immune to damage from your own flamesilk but vulnerable to normal fire.

- **Metamorphosis:**  
  Silkwings undergo metamorphosis at age six, during which they gain the ability to fly and use their web attacks. This process lasts 1d6 days and leaves them temporarily incapacitated. Upon emergence, they gain full access to their abilities and wings.

- **Internal Clock:**  
  Silkwings have a precise internal clock and always know the exact time of day, the year, and the date, as well as when the rainy season is approaching.

---

### Lore

Silkwings are a dragon race oppressed within hivewing society. They are branded and cuffed at a young age, and their lives are largely controlled by the hivewings. Despite being conditioned to obedience, many Silkwings harbor rebellious tendencies and secretly resist the hivewing's control. These dragons are often treated as second-class citizens, assigned jobs and partners with little agency in their own lives. However, a small group of Silkwings, known as the Chrysalis, plans to overthrow the tyrannical queen Wasp. The Silkwings have a deep connection to their heritage and traditions but are continually pushed to the margins of their society.

Due to their forced subjugation, many Silkwings possess a simmering anger or frustration, though others become resigned to their fate. As a result, Silkwings can be driven to rebellion or remain quietly obedient, fearing the consequences of defying the hivewings.

Named after moths or butterflies, Silkwings' colorful appearance belies the hardships they face. Their strength lies in their grace, speed, and keen senses. Although they often seek solace in their clandestine resistance movements, the ultimate fate of the Silkwings remains uncertain as they navigate a world that holds them in the shadows.
